Zufallswahl
Am Beliebtesten
Das Neueste
Letzte Briefe
тебе каждый год писать чтоб учиться начал?

Kompletten Brief lesen

Hi Maqoy, Kamusta ka na? Masaya ka ba? Malusog ka ba? Anong pinagkakaabalahan mo ngayon? Kamusta ang work mo? May pinu pursue ka bang hobby? O madami ka bang napuntahan/na try na bago? Sana yun...

Kompletten Brief lesen

hi babi! woah, 2026? are we still even alive at this time? baka nakuha na tayo ng aliens, baka nakabuo na tayo ng babiship, baka di mo nako love, baka pinatay na kita. who knows? i dont even know...

Kompletten Brief lesen

Labas, Simai, Čia Tau rašo Lina iš praeities {{{{: Dabar yra 2012-12-04 diena, Tu geri braškių arbatą ir žaidi savo paauglišką šaudynių žaidimą, o Henrikas guli skalbinių dėžėje...

Kompletten Brief lesen

Dear Hon, I am not sure when will you receive this email or what will happen to the two of us after I write this email. I feel sad today that's why I am writing this email. I want to tell you a...

Kompletten Brief lesen

 
Zurück
 
 
Weiter
 
Satz des Tages
 
Ein Versprechen erstellen
 
Brief schreiben